/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "Accedi al tuo account MacPaw o continua con un numero di attivazione, se ne hai uno.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "Attiva %@ con un numero di attivazione";
"ScreenSubtitle_LicenseKey" = "Se hai già un numero di attivazione lo trovi nella tua e-mail di conferma.";

"ScreenSubtitle_AdditionalInfo" = "Fornisci i tuoi dati per un'esperienza migliore e più personalizzata.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "La tua licenza %@ è scaduta";
"ScreenSubtitle_LicenseKeyError_Expired" = "Visita il nostro sito web per aggiornare i tuoi dati di pagamento o ottieni un nuovo piano.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Aggiorna i tuoi dati di pagamento per continuare a usare %@";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "Non abbiamo potuto rinnovare il tuo abbonamento. Visita il nostro sito web per aggiornare i tuoi dati di pagamento o ottieni un nuovo piano.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Ottieni un nuovo piano per continuare a usare %@";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "La tua licenza è stata annullata. Visita il nostro MacPaw Store per ottenere un nuovo piano che ti si addice di più.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "Questa copia di %@ è stata disattivata";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Visita il nostro MacPaw Store per aggiornare a un piano adatto a inserire tutti i tuoi Mac.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Il tuo indirizzo e-mail o numero di attivazione";
"TextFieldPlaceholder_ActivationNumber" = "Numero di attivazione";
"TextFieldPlaceholder_EnterEmail" = "Inserisci il tuo indirizzo email";
"TextFieldPlaceholder_EnterName" = "Inserisci il tuo nome";

/* Text field values */
"TextFieldValue_ActivationID" = "ID di attivazione:";

/* Button titles */
"ButtonTitle_LostLicense" = "Ho perso la licenza";
"ButtonTitle_HaveLicense" = "Usa il mio numero di attivazione";
"ButtonTitle_Back" = "Indietro";
"ButtonTitle_Next" = "Successivo";
"ButtonTitle_Activate" = "Attiva";
"ButtonTitle_GoToWebsite" = "Vai al sito web";
"ButtonTitle_Subscribe" = "Desidero ricevere novità e offerte da MacPaw";
"ButtonTitle_DeactivateLicense" = "Disattiva licenza";
"ButtonTitle_Cancel" = "Annulla";
"ButtonTitle_ContactSupport" = "Contatta il supporto";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "Aggiorna";
"ButtonTitle_ResetActivations" = "Ripristina attivazioni";
"ButtonTitle_GoToStore" = "Visita lo store di MacPaw";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Inserisci un indirizzo email o un numero di attivazione validi.";
"EmailOrKeyValidationError_WrongKey" = "Hm, questo non è un numero di attivazione valido.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "Hai già attivato %@";
"AlertInformativeText_AlreadyActivatedWithKey" = "Per effettuare l'attivazione con un numero di attivazione differente o il tuo account MacPaw, disattiva quello attuale.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "Sei sicuro di voler disattivare la tua licenza %@ su questo Mac?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "Ciò disattiverà la copia attuale di %@, ma potrai riutilizzare la tua licenza su un altro computer.";

"AlertMessageText_ActivationError" = "Si è verificato un errore di attivazione";
"AlertInformativeText_ProductAbsent" = "Non è stato trovato alcun prodotto di questo tipo.";
"AlertInformativeText_UsernameAbsent" = "Non è stato trovato alcun nome utente.";
"AlertInformativeText_LicenseKeyAbsent" = "Inserisci il numero di attivazione.";

"AlertMessageText_LicenseKeyInvalid" = "Questo numero di attivazione non è valido";
"AlertInformativeText_NeedProductUpgrade" = "Purtroppo questo prodotto non è più supportato. Effettua l'aggiornamento alla versione più recente.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "Questo numero di attivazione è valido per una versione precedente di %@.";
"AlertInformativeText_WrongLicenseKey" = "Inserisci un numero di attivazione valido e riprova. Se non ne hai uno, visita il MacPaw Store.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "Questa licenza non è idonea per un aggiornamento gratuito. Però puoi acquistare un aggiornamento all'ultima versione di %@ con uno sconto del 50%.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "Questo numero di attivazione è valido per un altro prodotto MacPaw. Inserisci un numero di attivazione per %@.";
"AlertInformativeText_ReactivationKeyNotFound" = "Purtroppo sembra che la tua licenza attuale non sia valida. Siamo lieti di offrirti uno sconto del 50% su una copia originale.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "Questo numero di attivazione è valido solo per le versioni beta di %@. Per continuare, acquista un nuovo piano sul MacPaw Store.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "Questo numero di attivazione è valido solo per le versioni precedenti di %1$@. Visita il MacPaw Store per acquistare un nuovo piano %1$@.";

"AlertMessageText_LicenseKeyActivated" = "Esauriti spazi disponibili per dispositivi";
"AlertInformativeText_LicenseKeyActivated" = "Non vi sono più spazi per dispositivi legati a questo numero di attivazione. Aggiorna la tua licenza o reimposta le attivazioni correnti.";

"AlertMessageText_LicenseKeyExpired" = "Questo numero di attivazione è scaduto";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "Questo numero di attivazione per %@ è scaduto. Visita il MacPaw Store per acquistare un nuovo piano.";

"AlertMessageText_GenericActivationError" = "Si è verificato un errore sconosciuto";
"AlertInformativeText_GenericActivationError" = "Si è verificato un problema. Riprova o contatta il nostro team di assistenza clienti per ulteriori chiarimenti.";
"AlertInformativeText_ServerActivationError" = "Si è verificato un problema. Prova ad attivare più tardi o contatta il nostro team di assistenza clienti.";


"AlertMessageText_ServerValidationError" = "Impossibile convalidare la licenza";
"AlertInformativeText_ServerValidationError" = "Purtroppo non è stato possibile convalidare la tua licenza. Contatta il nostro team di assistenza clienti per ulteriori chiarimenti.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@ è stata disattivata";
"AlertInformativeText_LicenseDeactivated" = "La tua licenza è stata disattivata. Contatta il nostro team di assistenza clienti per ulteriori chiarimenti.";

"AlertMessageText_OrderRefunded" = "Il tuo ordine è stato rimborsato";
"AlertInformativeText_OrderRefunded" = "Questa licenza non può più essere utilizzata a causa di un rimborso sul tuo ordine. Contatta il nostro team di assistenza clienti per ulteriori chiarimenti.";

"AlertMessageText_SubscriptionCanceled" = "Il tuo abbonamento è stato annullato";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Il tuo abbonamento a %@ è stato annullato. Contatta il nostro team di assistenza clienti per ulteriori chiarimenti.";

"AlertMessageText_SubscriptionPastDue" = "Il tuo abbonamento è scaduto";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "Non è stato possibile rinnovare il tuo abbonamento a %@. Contatta il nostro team di assistenza clienti per ulteriori chiarimenti.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Il tuo abbonamento a %@ è scaduto. Visita il MacPaw Store per acquistare un nuovo piano.";

"AlertMessageText_ActivationInProcess" = "Attendi il termine dell'attivazione";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "Stiamo già provando ad attivare la tua copia di %@. Attendi che il server risponda prima di riprovare.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Ti porta a una pagina web nel browser dove puoi recuperare la tua licenza se è stata persa.";
"ButtonAccessibilityHelp_HaveLicense" = "Consente di attivare l'app con un numero o codice di attivazione.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Disattiva questa copia dell'applicazione.";

"AccessibilityEmailValidationError_Empty" = "Il campo email non può essere vuoto. Inserisci la tua email o numero di attivazione e riprova.";
"AccessibilityEmailValidationError_WrongKey" = "Questo non è un numero di attivazione valido. Correggilo e riprova.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Errore di attivazione.";
"DMKevlarError_ActivationInProcess" = "Il processo di attivazione è già in corso. Attendi la risposta del server prima di riprovare.";
"DMKevlarError_LicenseSignatureInvalid" = "Si è verificato un errore imprevisto. Riprova l'attivazione in un istante o contatta il nostro servizio assistenza clienti.";
"DMKevlarError_LicenseValidationFailed" = "Si è verificato un errore imprevisto. Riprova l'attivazione in un istante o contatta il nostro servizio assistenza clienti.";
"DMKevlarError_GeneralError" = "Si è verificato un errore imprevisto. Riprova l'attivazione in un istante o contatta il nostro servizio assistenza clienti.";
